Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6311

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6311
Last Modified 09 Jun 2009 01:30:34
Published 27 Feb 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6311

Summary

SQL injection vulnerability in view.php in Butterfly Organizer 2.0.1 allows remote attackers to execute arbitrary SQL commands via the mytable parameter. NOTE: the id vector is covered by another CVE name.

Vulnerable Systems

Application

  • Butterflymedia Butterfly Organizer 2.0.1


References

XF - butterfly-mytable-sql-injection(49012)

MILW0RM - 7411

SECUNIA - 33086


Last Updated: 27 May 2016 10:49:09